## golang-defaults 1.12~1ubuntu1

=== debian/changelog ===
golang-defaults (2:1.12~1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build and recommend golang-race-detector-runtime on amd64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 22:46:14 +0200

golang-defaults (2:1.11~1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build and recommend golang-race-detector-runtime on amd64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Apr 2019 14:05:59 +0200
