=== debian/control ===
--- 
+++ 
@@ -55,6 +55,7 @@
           golang-go-windows-amd64,
           golang-go.tools (<< 1:0.0~git20151026.0.0f9d71c-1~),
           golang-golang-x-tools (<< 1:0.0~git20151026.0.0f9d71c-1~)
+Recommends: golang-race-detector-runtime [amd64]
 Description: Go programming language compiler, linker, compiled stdlib
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -168,3 +169,16 @@
  .
  This package is a metapackage that, when installed, guarantees
  that (most of) a full Go development environment is installed.
+
+Package: golang-race-detector-runtime
+Architecture: amd64
+Depends: golang-${golang:GOVER}-race-detector-runtime, ${misc:Depends}
+Description: Runtime support for Go's race detector
+ The runtime support for the race detector is included as a binary
+ file in the go source distribution so this package exists to build it
+ from source on trusted infrastructure.
+ .
+ Installing this package will make the -race flag to the go tool functional.
+ .
+ This is a dependency package that depends on the race detector runtime for the
+ default version of Go.
