## golang-defaults 1.13~1

=== debian/changelog ===
golang-defaults (2:1.13~1) unstable; urgency=medium

  * Update to Go 1.13 (src:golang-1.13)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 04 Oct 2019 13:23:03 +0200
