## golang-defaults 1.13~1ubuntu1

=== debian/changelog ===
golang-defaults (2:1.13~1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Build and recommend golang-race-detector-runtime on amd64.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 27 Nov 2019 10:12:02 +0100
