## golang-defaults 1.13~1ubuntu2

=== debian/changelog ===
golang-defaults (2:1.13~1ubuntu2) focal; urgency=medium

  * Make golang-go depend on golang-1.14-go on riscv64 (but stick to 1.13 on
    other golang architectures).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 16 Apr 2020 12:12:36 +1200
