=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Homepage: https://golang.org
 
 Package: golang-go
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x
+Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
 Depends: golang-${golang:GOVER}-go,
          golang-src (>= ${source:Version}),
          ${misc:Depends}
@@ -112,7 +112,7 @@
  It conflicts with golang-go.
 
 Package: golang-src
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x
+Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
 Depends: golang-${golang:GOVER}-src,
          ${misc:Depends}
 Description: Go programming language - source files
@@ -151,7 +151,7 @@
  http://localhost:6060/doc/install.html.
 
 Package: golang
-Architecture: amd64 arm64 armel armhf i386 mips mips64 mipsel ppc64el s390x
+Architecture: amd64 arm64 armel armhf i386 mips mips64 mipsel ppc64el riscv64 s390x
 Depends: golang-${golang:GOVER},
          golang-doc (>= ${source:Version}),
          golang-go (>= ${source:Version}),
