## golang-defaults 1.13~1ubuntu2A~5.0.0.202103251225

=== debian/changelog ===
golang-defaults (2:1.13~1ubuntu2A~5.0.0.202103251225) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 25 Mar 2021 12:25:42 +0100
