=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-defaults
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Go Compiler Team <team+go-compiler@tracker.debian.org>
+Maintainer: Go Compiler Team <team+go-compiler@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Paul Tagliamonte <paultag@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -10,12 +9,13 @@
            Anthony Fok <foka@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang-defaults
 Vcs-Git: https://salsa.debian.org/go-team/compiler/golang-defaults.git
 Homepage: https://golang.org
+Rules-Requires-Root: no
 
 Package: golang-go
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
@@ -56,7 +56,6 @@
           golang-go-windows-amd64,
           golang-go.tools (<< 1:0.0~git20151026.0.0f9d71c-1~),
           golang-golang-x-tools (<< 1:0.0~git20151026.0.0f9d71c-1~)
-Recommends: golang-race-detector-runtime [amd64]
 Description: Go programming language compiler, linker, compiled stdlib
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -95,7 +94,7 @@
 
 Package: gccgo-go
 Architecture: any
-Depends: gccgo-9,
+Depends: gccgo-10,
          ${misc:Depends}
 Conflicts: golang-go
 Description: Go programming language -- gccgo
@@ -151,7 +150,7 @@
  http://localhost:6060/doc/install.html.
 
 Package: golang
-Architecture: amd64 arm64 armel armhf i386 mips mips64 mipsel ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
 Depends: golang-${golang:GOVER},
          golang-doc (>= ${source:Version}),
          golang-go (>= ${source:Version}),
@@ -170,16 +169,3 @@
  .
  This package is a metapackage that, when installed, guarantees
  that (most of) a full Go development environment is installed.
-
-Package: golang-race-detector-runtime
-Architecture: amd64
-Depends: golang-${golang:GOVER}-race-detector-runtime, ${misc:Depends}
-Description: Runtime support for Go's race detector
- The runtime support for the race detector is included as a binary
- file in the go source distribution so this package exists to build it
- from source on trusted infrastructure.
- .
- Installing this package will make the -race flag to the go tool functional.
- .
- This is a dependency package that depends on the race detector runtime for the
- default version of Go.
