## golang-defaults 1.15~1~bpo10+1

=== debian/changelog ===
golang-defaults (2:1.15~1~bpo10+1) buster-backports; urgency=medium

  * Team upload.
  * Rebuild for buster-backports.
  * Keep gccgo-8 for buster-backports.

 -- Roger Shimizu <rosh@debian.org>  Sun, 16 May 2021 02:03:43 +0900

golang-defaults (2:1.15~1) unstable; urgency=medium

  * Update to Go 1.15.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 17 Sep 2020 08:08:57 +1200

golang-defaults (2:1.14~1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 15 Mar 2020 14:04:12 +0100

golang-defaults (2:1.13~1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Have gccgo-go depend on gccgo-8; gccgo-9 is not available in buster
  * Add gbp.conf file for backports

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 14 Jan 2020 21:56:37 +0100
