=== debian/control ===
--- 
+++ 
@@ -75,6 +75,7 @@
 Architecture: any
 Depends: golang-go (>= ${source:Version}) | gccgo-go (>= ${source:Version}),
          ${misc:Depends}
+Multi-Arch: same
 Description: Go programming language -- gccgo on "non-Go" platforms
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -94,9 +95,10 @@
 
 Package: gccgo-go
 Architecture: any
-Depends: gccgo-10,
+Depends: gccgo-8,
          ${misc:Depends}
 Conflicts: golang-go
+Multi-Arch: same
 Description: Go programming language -- gccgo
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -114,6 +116,7 @@
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
 Depends: golang-${golang:GOVER}-src,
          ${misc:Depends}
+Multi-Arch: same
 Description: Go programming language - source files
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -156,6 +159,7 @@
          golang-go (>= ${source:Version}),
          golang-src (>= ${source:Version}),
          ${misc:Depends}
+Multi-Arch: same
 Description: Go programming language compiler - metapackage
  The Go programming language is an open source project to make
  programmers more productive. Go is expressive, concise, clean, and
