## golang-defaults 1.15~1

=== debian/control ===
--- 
+++ 
@@ -95,7 +95,7 @@
 
 Package: gccgo-go
 Architecture: any
-Depends: gccgo-8,
+Depends: gccgo-10,
          ${misc:Depends}
 Conflicts: golang-go
 Multi-Arch: same
