=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export GOVER := $(shell debian/helpers/getver.pl)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Vgolang:GOVER=$(GOVER)
