## golang-defaults 1.15~1.lnd.2

=== debian/changelog ===
golang-defaults (2:1.15~1.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:59:10 +0800

golang-defaults (2:1.15~1.lnd.1) unstable; urgency=medium

  * loongarch first version 1.15.6

 -- zhaixiaojuan <zhaixiaojuan@loongson.cn>  Thu, 04 Feb 2021 11:50:59 +0800
