=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
            Anthony Fok <foka@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
                dh-exec
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang-defaults
@@ -18,7 +18,7 @@
 Rules-Requires-Root: no
 
 Package: golang-go
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x loongarch64
 Depends: golang-${golang:GOVER}-go,
          golang-src (>= ${source:Version}),
          ${misc:Depends}
@@ -113,7 +113,7 @@
  It conflicts with golang-go.
 
 Package: golang-src
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x loongarch64
 Depends: golang-${golang:GOVER}-src,
          ${misc:Depends}
 Multi-Arch: same
@@ -153,7 +153,7 @@
  http://localhost:6060/doc/install.html.
 
 Package: golang
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
+Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x loongarch64
 Depends: golang-${golang:GOVER},
          golang-doc (>= ${source:Version}),
          golang-go (>= ${source:Version}),
