## golang-defaults 1.15.1~1

=== debian/changelog ===
golang-defaults (2:1.15.1~1) unstable; urgency=medium

  * add README.md
  * add new tag for building loongarch64

 -- weizhixiang <weizhixiang@uniontech.com>  Tue, 21 Dec 2021 10:53:29 +0800
