## golang-defaults 1.16~0ubuntu1

=== debian/changelog ===
golang-defaults (2:1.16~0ubuntu1) hirsute; urgency=medium

  * Update to Go 1.16.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 19 Feb 2021 09:30:48 +1300
