## golang-defaults 1.17~0ubuntu1

=== debian/changelog ===
golang-defaults (2:1.17~0ubuntu1) impish; urgency=medium

  * Update to Go 1.17 (LP: #1943502)

 -- William 'jawn-smith' Wilson <william.wilson@canonical.com>  Thu, 02 Sep 2021 21:25:00 -0500
