## golang-defaults 1.18~0ubuntu2

=== debian/changelog ===
golang-defaults (2:1.18~0ubuntu2) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:55:46 +0100

golang-defaults (2:1.18~0ubuntu1) jammy; urgency=medium

  * Update to Go 1.18 (LP: #1964270)

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Thu, 17 Mar 2022 16:05:09 -0500

golang-defaults (2:1.17~1) unstable; urgency=medium

  * Update to Go 1.17.
  * Update man pages to Go 1.17
  * Convert golang-src "Architecture: all" and marked "Multi-Arch: foreign"
    as recommended by the Multiarch hinter on Debian Package Tracker
  * Mark Multi-Arch for golang-go and golang-doc
    to resolve Lintian dependency-is-not-multi-archified warnings

 -- Anthony Fok <foka@debian.org>  Fri, 15 Oct 2021 07:34:04 -0600

golang-defaults (2:1.16~1) unstable; urgency=medium

  [ Jenkins ]
  * Remove constraints unnecessary since stretch
    * golang-go: Drop versioned constraint on golang-golang-x-tools in Replaces.
    * golang-go: Drop versioned constraint on golang-golang-x-tools in Breaks.
    * Remove 1 maintscript entries from 1 files.
    Changes-By: deb-scrub-obsolete

  [ Anthony Fok ]
  * Update to Go 1.16 (Closes: #993356)
  * Change Section from devel to golang
  * Change Maintainer from "Go Compiler Team" to "Debian Go Compiler Team"
  * Bump Standards-Version to 4.6.0 (no change)
  * Bump gccgo to 11: gccgo-11 implements Go 1.16 (Yay!)
  * Updated most man pages to Go 1.16
    - go-get(1) now documents the module-aware mode;
      the original GOPATH mode doc has been moved to go-gopath-get(1)
    - go-remote(7), go-testflag(7) and go-testfunc(7) are not yet updated

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 09:40:53 -0600
