=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-defaults
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Go Compiler Team <team+go-compiler@tracker.debian.org>
+XSBC-Original-Maintainer: Debian Go Compiler Team <team+go-compiler@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Paul Tagliamonte <paultag@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -8,11 +8,11 @@
            Martín Ferrari <tincho@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-exec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang-defaults
 Vcs-Git: https://salsa.debian.org/go-team/compiler/golang-defaults.git
 Homepage: https://golang.org
@@ -20,6 +20,7 @@
 
 Package: golang-go
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
+Multi-Arch: same
 Depends: golang-${golang:GOVER}-go,
          golang-src (>= ${source:Version}),
          ${misc:Depends}
@@ -39,8 +40,7 @@
         golang-go-netbsd-amd64,
         golang-go-windows-386,
         golang-go-windows-amd64,
-        golang-go.tools (<< 1:0.0~git20151026.0.0f9d71c-1~),
-        golang-golang-x-tools (<< 1:0.0~git20151026.0.0f9d71c-1~)
+        golang-go.tools (<< 1:0.0~git20151026.0.0f9d71c-1~)
 Conflicts: gccgo-go
 Replaces: golang-doc (<< 2:1.6.1+1~),
           golang-go-darwin-386,
@@ -55,8 +55,7 @@
           golang-go-netbsd-amd64,
           golang-go-windows-386,
           golang-go-windows-amd64,
-          golang-go.tools (<< 1:0.0~git20151026.0.0f9d71c-1~),
-          golang-golang-x-tools (<< 1:0.0~git20151026.0.0f9d71c-1~)
+          golang-go.tools (<< 1:0.0~git20151026.0.0f9d71c-1~)
 Description: Go programming language compiler, linker, compiled stdlib
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -74,9 +73,9 @@
 
 Package: golang-any
 Architecture: any
+Multi-Arch: same
 Depends: golang-go (>= ${source:Version}) | gccgo-go (>= ${source:Version}),
          ${misc:Depends}
-Multi-Arch: same
 Description: Go programming language -- gccgo on "non-Go" platforms
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -96,10 +95,10 @@
 
 Package: gccgo-go
 Architecture: any
-Depends: gccgo-10,
+Multi-Arch: same
+Depends: gccgo-11,
          ${misc:Depends}
 Conflicts: golang-go
-Multi-Arch: same
 Description: Go programming language -- gccgo
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -114,10 +113,10 @@
  It conflicts with golang-go.
 
 Package: golang-src
-Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
+Architecture: all
+Multi-Arch: foreign
 Depends: golang-${golang:GOVER}-src,
          ${misc:Depends}
-Multi-Arch: same
 Description: Go programming language - source files
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -133,6 +132,7 @@
 
 Package: golang-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: golang-${golang:GOVER}-doc,
          golang-go (>= ${source:Version}),
@@ -155,12 +155,12 @@
 
 Package: golang
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
+Multi-Arch: same
 Depends: golang-${golang:GOVER},
          golang-doc (>= ${source:Version}),
          golang-go (>= ${source:Version}),
          golang-src (>= ${source:Version}),
          ${misc:Depends}
-Multi-Arch: same
 Description: Go programming language compiler - metapackage
  The Go programming language is an open source project to make
  programmers more productive. Go is expressive, concise, clean, and
