## golang-defaults 1.19~1~bpo11%2B1

=== debian/changelog ===
golang-defaults (2:1.19~1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 22 Sep 2022 02:39:54 -0600

golang-defaults (2:1.19~1) unstable; urgency=medium

  * Update to Go 1.19 (src:golang-1.19)
  * Update existing man pages to Go 1.19
  * Add debian/README.source on keeping the man pages updated
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 06 Aug 2022 13:09:49 -0600

golang-defaults (2:1.18~3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Mon, 13 Jun 2022 06:59:56 -0600

golang-defaults (2:1.18~3) unstable; urgency=medium

  * Have gccgo-go depend on g++-12 too, as go-12 "go env CXX" refers
    specifically to "${DEB_BUILD_GNU_TYPE}-g++-12", but g++-12 does not
    get installed when the default g++ is still version 11.

 -- Anthony Fok <foka@debian.org>  Tue, 22 Mar 2022 06:45:47 -0600

golang-defaults (2:1.18~2) unstable; urgency=medium

  * Bump gccgo to 12: gccgo-12 implements go1.18.
    Thanks to Shengjing Zhu for letting me know!

 -- Anthony Fok <foka@debian.org>  Mon, 21 Mar 2022 10:07:36 -0600

golang-defaults (2:1.18~1) unstable; urgency=medium

  [ Jelmer Vernooĳ: deb-scrub-obsolete ]
  * Remove constraints unnecessary since buster
    - golang-go: Drop versioned constraint on golang-doc and golang-go.tools
      in Replaces and Breaks.

  [ Anthony Fok ]
  * Update to Go 1.18 (src:golang-1.18)
  * Update man pages to Go 1.18
  * Reorder fields in debian/control
    as would be generated in the next dh-make-golang release after 0.6.0-1

 -- Anthony Fok <foka@debian.org>  Mon, 21 Mar 2022 00:03:54 -0600

golang-defaults (2:1.17~1~bpo11+2) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Dec 2021 17:07:51 +0530

golang-defaults (2:1.17~1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Sat, 20 Nov 2021 14:12:22 +0530
