## golang-defaults 1.19~1

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: golang-defaults
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Compiler Team <team+go-compiler@tracker.debian.org>
+Section: golang
+Priority: optional
+Maintainer: Debian Go Compiler Team <team+go-compiler@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Paul Tagliamonte <paultag@debian.org>,
            Tianon Gravi <tianon@debian.org>,
            Michael Hudson-Doyle <mwhudson@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+           Martina Ferrari <tina@debian.org>,
            Dr. Tobias Quathamer <toddy@debian.org>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-exec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang-defaults
 Vcs-Git: https://salsa.debian.org/go-team/compiler/golang-defaults.git
 Homepage: https://golang.org
-Rules-Requires-Root: no
 
 Package: golang-go
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
@@ -27,7 +26,6 @@
 Suggests: git
 Breaks: gccgo-5 (<< 5.3.1-12~),
         gccgo-6 (<< 6-20160319-1~),
-        golang-doc (<< 2:1.6.1+1~),
         golang-go-darwin-386,
         golang-go-darwin-amd64,
         golang-go-freebsd-386,
@@ -39,11 +37,9 @@
         golang-go-netbsd-386,
         golang-go-netbsd-amd64,
         golang-go-windows-386,
-        golang-go-windows-amd64,
-        golang-go.tools (<< 1:0.0~git20151026.0.0f9d71c-1~)
+        golang-go-windows-amd64
 Conflicts: gccgo-go
-Replaces: golang-doc (<< 2:1.6.1+1~),
-          golang-go-darwin-386,
+Replaces: golang-go-darwin-386,
           golang-go-darwin-amd64,
           golang-go-freebsd-386,
           golang-go-freebsd-amd64,
@@ -54,8 +50,7 @@
           golang-go-netbsd-386,
           golang-go-netbsd-amd64,
           golang-go-windows-386,
-          golang-go-windows-amd64,
-          golang-go.tools (<< 1:0.0~git20151026.0.0f9d71c-1~)
+          golang-go-windows-amd64
 Description: Go programming language compiler, linker, compiled stdlib
  The Go programming language is an open source project to make programmers more
  productive. Go is expressive, concise, clean, and efficient. Its concurrency
@@ -96,7 +91,8 @@
 Package: gccgo-go
 Architecture: any
 Multi-Arch: same
-Depends: gccgo-11,
+Depends: g++-12,
+         gccgo-12,
          ${misc:Depends}
 Conflicts: golang-go
 Description: Go programming language -- gccgo
