## golang-defaults 1.20~0ubuntu1

=== debian/changelog ===
golang-defaults (2:1.20~0ubuntu1) lunar; urgency=medium

  * Update to Go 1.20 (src:golang-1.20) (LP: #2006713)

 -- Shengjing Zhu <shengjing.zhu@canonical.com>  Thu, 09 Feb 2023 16:37:58 +0800
