## golang-defaults 1.21~2

=== debian/changelog ===
golang-defaults (2:1.21~2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Aug 2023 11:04:02 +0800

golang-defaults (2:1.21~1) experimental; urgency=medium

  * Team upload
  * Make golang-any depends on determinate package (Closes: #1031351)
  * Update to Go 1.21 (src:golang-1.21)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 09 Aug 2023 16:45:21 +0800

golang-defaults (2:1.20~2) unstable; urgency=medium

  * Team upload
  * Bump gccgo to 13: gccgo-13 only implements go1.18.

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 25 Jun 2023 23:39:28 +0800

golang-defaults (2:1.20~1) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 4.6.2 (no changes)
  * Update to Go 1.20 (src:golang-1.20)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 11 Jun 2023 17:04:31 +0800
