=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-defaults
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Compiler Team <team+go-compiler@tracker.debian.org>
+Maintainer: Debian Go Compiler Team <team+go-compiler@tracker.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>,
            Paul Tagliamonte <paultag@debian.org>,
            Tianon Gravi <tianon@debian.org>,
@@ -13,7 +12,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-exec
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/compiler/golang-defaults
 Vcs-Git: https://salsa.debian.org/go-team/compiler/golang-defaults.git
 Homepage: https://golang.org
@@ -21,7 +20,7 @@
 Package: golang-go
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
 Multi-Arch: same
-Depends: golang-${golang:GOVER}-go,
+Depends: golang-${golang:Version}-go,
          golang-src (>= ${source:Version}),
          ${misc:Depends}
 Suggests: git
@@ -70,7 +69,7 @@
 Package: golang-any
 Architecture: any
 Multi-Arch: same
-Depends: golang-go (>= ${source:Version}) | gccgo-go (>= ${source:Version}),
+Depends: ${golang:Default} (>= ${source:Version}),
          ${misc:Depends}
 Description: Go programming language -- gccgo on "non-Go" platforms
  The Go programming language is an open source project to make programmers more
@@ -92,8 +91,8 @@
 Package: gccgo-go
 Architecture: any
 Multi-Arch: same
-Depends: g++-12,
-         gccgo-12,
+Depends: g++-13,
+         gccgo-13,
          ${misc:Depends}
 Conflicts: golang-go
 Description: Go programming language -- gccgo
@@ -112,7 +111,7 @@
 Package: golang-src
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-${golang:GOVER}-src,
+Depends: golang-${golang:Version}-src,
          ${misc:Depends}
 Description: Go programming language - source files
  The Go programming language is an open source project to make programmers more
@@ -131,7 +130,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: golang-${golang:GOVER}-doc,
+Depends: golang-${golang:Version}-doc,
          golang-go (>= ${source:Version}),
          ${misc:Depends}
 Description: Go programming language - documentation
@@ -153,7 +152,7 @@
 Package: golang
 Architecture: amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el riscv64 s390x
 Multi-Arch: same
-Depends: golang-${golang:GOVER},
+Depends: golang-${golang:Version},
          golang-doc (>= ${source:Version}),
          golang-go (>= ${source:Version}),
          golang-src (>= ${source:Version}),
